CVE-2020-16875:Microsoft Exchange远程代码执行漏洞通告

阅读量    92613 |

分享到: QQ空间 新浪微博 微信 QQ facebook twitter

 

漏洞简述

2020年09月09日,360CERT监测发现 Microsoft Exchange 发布了 Exchange 命令执行漏洞 的风险通告,该漏洞编号为 CVE-2020-16875 ,漏洞等级:严重,漏洞评分:9.1

远程攻击者通过 构造特殊的cmdlet参数 ,可造成 任意命令执行 的影响。

对此,360CERT建议广大用户及时将 Exchange 升级到最新版本。与此同时,请做好资产自查以及预防工作,以免遭受黑客攻击。

 

风险等级

360CERT对该漏洞的评定结果如下

评定方式 等级
威胁等级 严重
影响面 有限
360CERT评分 9.1

 

漏洞详情

CVE-2020-16875: 命令执行漏洞

由于对cmdlet参数的验证不正确,Microsoft Exchange服务器中存在一个远程执行代码漏洞。成功利用此漏洞的攻击者可以在系统用户的上下文中运行任意代码。利用此漏洞需要拥有以某个Exchange角色进行身份验证的用户权限。

 

影响版本

  • microsoft:exchange_server_2016: cu16/cu17
  • microsoft:exchange_server_2019: cu5/cu6

 

修复建议

通用修补建议

通过如下链接自行寻找符合操作系统版本的漏洞补丁,并进行补丁下载安装。

CVE-2020-16875 | Microsoft Exchange远程代码执行漏洞

 

时间线

2020-09-08 微软发布漏洞通告

2020-09-09 360CERT发布通告

 

参考链接

CVE-2020-16875 | Microsoft Exchange远程代码执行漏洞

分享到: QQ空间 新浪微博 微信 QQ facebook twitter
|推荐阅读
|发表评论
|评论列表
加载更多